body{
    font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
    background-image: url(../Images/isfa_claro_mosaico.jpg);
}
@font-face{
    font-family: ZitherScript;
    src: url(../Fonts/ZitherScript.ttf);
}

.container-fluid{
    background-color: #DBC4A9;
    padding: 0;
}
/* Comienzo Menu Desplegable */
.container-nav .navbar.fixed-top.navbar-expand-lg.navbar-light.bg-light {
	background-image: -webkit-linear-gradient(270deg,#9D7E59 0.69%,#452F15 100%);
	background-image: -moz-linear-gradient(270deg,#9D7E59 0.69%,#452F15 100%);
	background-image: -o-linear-gradient(270deg,#9D7E59 0.69%,#452F15 100%);
	background-image: linear-gradient(180deg,#9D7E59 0.69%,#452F15 100%);
	box-shadow: 0 1px 15px #452F15;
    height: 30px;
}
.container-nav .navbar.fixed-top.navbar-expand-lg.navbar-light.bg-light .navbar-brand {
	color: #DBC4A9;
	font-weight: bold;
	font-size: 1.25rem;
}
.container-nav .navbar.fixed-top.navbar-expand-lg.navbar-light.bg-light .navbar-brand:hover {
	text-shadow: 1px 1px 5px #000000;
	color: #FFFFFF;
}
.navbar-nav.mr-auto .nav-item .nav-link {
    font-size: 0.7em;
	color: #DBC4A9;
}
.navbar-nav.mr-auto .nav-item .nav-link:hover {
	text-shadow: 1px 1px 5px #000000;
	color: #FFFFFF;
}
.navbar-nav.mr-auto .nav-item.dropdown .dropdown-menu {
	background-image: -webkit-linear-gradient(270deg,#452F15 0.35%,#9D7E59 100%);
	background-image: -moz-linear-gradient(270deg,#452F15 0.35%,#9D7E59 100%);
	background-image: -o-linear-gradient(270deg,#452F15 0.35%,#9D7E59 100%);
	background-image: linear-gradient(180deg,#452F15 0.35%,#9D7E59 100%);
	margin-top: -5px;
	border: 0;
	/*box-shadow: 1px 1px 5px #000000;*/
	border-top-right-radius: 0px;
	border-top-left-radius: 0px;
    padding: 0;
}
.nav-item.dropdown .dropdown-menu .dropdown-item {
	color: #DBC4A9;
    height: 25px;
    font-size: 0.7em;
}
.nav-item.dropdown .dropdown-menu .dropdown-item:hover {
	text-shadow: 1px 1px 5px #000000;
	color: #FFFFFF;
	background-color: rgba(69,47,21,1.00);
}
.navbar-light .navbar-toggler-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='#DBC4A9' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E");
}
/* Fin Menu Desplegable */

/* Comienzo Logo y Redes */
.container-fluid-logo .imgLogo {
    padding-top: 30px;
    width: 100%;
	box-shadow: 0 0 15px #452F15;
}

/* Comienzo Main */
.container-fluid-main {
    clear: both;
    width: auto;
    height: auto;
}
/* Fin Main */

/* Comienzo Footer */
.container-fluid-footer {
    clear: both;
	background-image: -webkit-linear-gradient(270deg,#452F15 0.35%,#9D7E59 100%);
	background-image: -moz-linear-gradient(270deg,#452F15 0.35%,#9D7E59 100%);
	background-image: -o-linear-gradient(270deg,#452F15 0.35%,#9D7E59 100%);
	background-image: linear-gradient(180deg,#452F15 0.35%,#9D7E59 100%);
	height: 2rem;
	box-shadow: 0 0 15px #452F15;
}
.container-fluid-footer p {
	padding-top: 0.45rem;
	font-size: 0.8rem;
	font-style: italic;
	text-align: center;
	color: #DBC4A9;
	text-shadow: 1px 1px 5px #000000;
}
/* Fin Footer */
